Execution error of AppImage on Ubuntu 18.10


#1

I’ve tried to use O3 wallet 1.2.1 and 1.2.2 on Linux (Ubuntu 18.10) and it shows a segmentation fault error.

./apps/O3.AppImage
segmentation fault (core dumped)

#2

Thanks for bringing this to our attention. I tested it out, and confirmed that Ubuntu 18.10 seems to have some issue with opening the file as an executable.

However, I have reconfirmed that the O3 app is compatible with the latest Ubuntu LTS, 18.04.1, which can be found here:
https://www.ubuntu.com/download/desktop